## mitm6 0.3.0

=== requirements.txt ===
scapy>=2.4
ipaddress; python_version < '3.0'
future; python_version < '3.0'

twisted
netifaces
