=== debian/changelog ===
mitm6 (0.3.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Magama Bazarov <caster@exploit.org>  Sun, 14 Jan 2024 14:31:22 +0500
