=== debian/control ===
Source: mitm6
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Magama Bazarov <caster@exploit.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-netifaces,
 python3-scapy,
 python3-setuptools,
 python3-twisted,
Standards-Version: 4.6.2
Homepage: https://github.com/dirkjanm/mitm6
Vcs-Browser: https://gitlab.com/kalilinux/packages/mitm6
Vcs-Git: https://gitlab.com/kalilinux/packages/mitm6.git

Package: mitm6
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pwning IPv4 via IPv6
 mitm6 is a pentesting tool that exploits the default configuration of Windows
 to take over the default DNS server. It does this by replying to DHCPv6
 messages, providing victims with a link-local IPv6 address and setting the
 attackers host as default DNS server.
