=== debian/tests/control ===
Test-Command: mitm6 --help
