=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mitm6-$1\.tar\.gz/ \
  https://github.com/dirkjanm/mitm6/tags .*/v?(\d\S+)\.tar\.gz
